/*
Theme Name: Fluid Child
Theme URI: http://fluid.edge-themes.com
Description: A child theme of Fluid Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: fluid
Template: fluid
*/
html > body {
	color: #000;
}
div.second {
min-width:1000px !important;
}

.edgtf-main-menu > ul > li#nav-menu-item-9326 > a > span.item_outer::after, .edgtf-main-menu > ul > li#sticky-nav-menu-item-9326 > a > span.item_outer::after {
position: relative !important;
top: 2px !important;
left: 0px !important;
font-size: 16px !important;
content: "▼" !important;
}

.show-down-arrow::after {
content: "▼" !important;
}

.show-up-arrow::after {
content: "▼" !important;
}

.edgtf-drop-down .narrow .second .inner ul li {
width:auto !important;
}

.edgtf-drop-down .second .inner ul li {
display:inline !important;
float:left !important;
}

.edgtf-drop-down .narrow .second .inner ul {
padding-top:0px !important;	
}

.edgtf-drop-down .second {
top:80% !important;
}



.edgtf-main-menu > ul > li > a > span.item_outer .item_text::after {
content:none !important;
}

.edgtf-main-menu ul li a, .edgtf-main-menu > ul > li > a {
font-size:18px !important;
color:#404041 !important;
}

.edgtf-drop-down .second .inner ul li.current-menu-item > a {
color:#42ccae !important;
}

footer .widget a {
color:#fff;
}

/*
Font-related fixes.
*/
.edgtf-main-menu > ul > li > a > span.item_outer .item_text,
footer a,
footer p,
.edgtf-social-icon-text,
.edgtf-footer-top-holder h6,
.wpb_text_column li {
	font-weight: 600 !important;
}

.edgtf-main-menu > ul > li > a > span.item_outer .item_text {
	font-size: 16px;
	text-transform: capitalize;
}

/*
 * We're not using SCSS here so we'll have to do this manually for now.
*/
.text-10, .text-10 * {
	font-size: 10px !important;
}
.text-12, .text-12 * {
	font-size: 12px !important;
}
.text-14, .text-14 * {
	font-size: 14px !important;
}
.text-16, .text-16 * {
	font-size: 16px !important;
}
.text-18, .text-18 * {
	font-size: 18px !important;
}
.text-20, .text-20 * {
	font-size: 20px !important;
}
.text-22, .text-22 * {
	font-size: 22px !important;
}
.text-24, .text-24 * {
	font-size: 24px !important;
}
.text-26, .text-26 * {
	font-size: 26px !important;
}
.text-heavy, .text-heavy * {
	font-weight: 600 !important;
}